## generic_a15-user 10 QP1A.190711.020 eng.root.20230912.191232 dev-keys
- Manufacturer: unknown
- Platform: kirin710
- Codename: kirin710
- Brand: kirin710
- Flavor: user
- Release Version: 10
- Kernel Version: 
- Id: QP1A.190711.020
- Incremental: eng.root.20230912.200550
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: kirin710/kirin710/kirin710:10/QP1A.190711.020/root202309122005:user/test-keys
- OTA version: 
- Branch: generic_a15-user-10-QP1A.190711.020-eng.root.20230912.191232-dev-keys
- Repo: kirin710/kirin710
